package com.codingame.game.engine;

/**
 * Created by aCat on 2021-03-08.
 */
public class InvalidActionException extends Exception
{
  private static final long serialVersionUID = -8185589153224401565L;

  public InvalidActionException(String message)
  {
    super(message);
  }
}

